Sektion Ziirich - Task / Tache #6924

Mailing an Kandidaten
27 August 2015 18:44 - diuuk

Status: Closed

Priority: Normal

Assignee:

Category:

Target version: Vorstandssitzung 2015-08-27

Start date:
Due date:

% Done:

Estimated time:

27 August 2015

0%
0.00 hour

Description

- Smartvote

- Vimentis

- Aktionen

- Werbematerial
- Fotosession

Mailinglist einrichten/aktualisieren!

History

#1 - 27 August 2015 20:05 - diuuk
Inhalt: https://ppzh.piratenpad.de/kandidatenmail-2015-08-2

Mailinglist: MRW und Marcel bringen die Bisherige zum Laufen.

#2 - 31 October 2015 18:22 - diuuk

- Status changed from New to Closed

24 October 2023
